## libstruct-dumb-perl 0.03

=== debian/changelog ===
libstruct-dumb-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #766082).

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 20:40:19 +0200
