## libstruct-dumb-perl 0.08

=== debian/changelog ===
libstruct-dumb-perl (0.08-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 20:26:22 +0100

libstruct-dumb-perl (0.07-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 21:34:02 +0100
