=== debian/watch ===
version=3
https://metacpan.org/release/Struct-Dumb   .*/Struct-Dumb-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
