## libstruct-dumb-perl 0.09

=== debian/changelog ===
libstruct-dumb-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.09
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

  [ gregor herrmann ]
  * Make build dependency on libmodule-build-perl versioned.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 12 Mar 2016 14:51:39 -0300
