=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+               libmodule-build-perl (>= 0.400400),
                perl
 Build-Depends-Indep: libtest-fatal-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstruct-dumb-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstruct-dumb-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstruct-dumb-perl.git
 Homepage: https://metacpan.org/release/Struct-Dumb
 
 Package: libstruct-dumb-perl
