## libstruct-dumb-perl 0.12

=== debian/changelog ===
libstruct-dumb-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Apr 2020 23:44:50 +0200

libstruct-dumb-perl (0.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.11.
  * Add new test dependency: libdata-dump-perl.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Apr 2020 18:14:06 +0200
