=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.400400),
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl,
                perl
-Build-Depends-Indep: libtest-fatal-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstruct-dumb-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstruct-dumb-perl.git
+Build-Depends-Indep: libdata-dump-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstruct-dumb-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstruct-dumb-perl.git
 Homepage: https://metacpan.org/release/Struct-Dumb
+Rules-Requires-Root: no
 
 Package: libstruct-dumb-perl
 Architecture: all
