## libstruct-dumb-perl 0.13

=== debian/changelog ===
libstruct-dumb-perl (0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstruct-dumb-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:27:44 +0100

libstruct-dumb-perl (0.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.13.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2022 16:00:16 +0200
