## libstruct-dumb-perl 0.14

=== debian/changelog ===
libstruct-dumb-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 22:41:45 +0100
