=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libdata-dump-perl <!nocheck>,
-                     libtest-fatal-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.1
+                     libtest2-suite-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstruct-dumb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstruct-dumb-perl.git
 Homepage: https://metacpan.org/release/Struct-Dumb
