=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: libstruct-dumb-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl,
-               perl
-Build-Depends-Indep: libdata-dump-perl <!nocheck>,
-                     libtest2-suite-perl <!nocheck>
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ libmodule-build-perl,
+ perl,
+Build-Depends-Indep:
+ libdata-dump-perl <!nocheck>,
+ libtest2-suite-perl <!nocheck>,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstruct-dumb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstruct-dumb-perl.git
 Homepage: https://metacpan.org/release/Struct-Dumb
-Rules-Requires-Root: no
 
 Package: libstruct-dumb-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends}
 Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Description: module to create simple lightweight record-like structures
  Struct::Dumb creates record-like structure types, similar to the struct
  keyword in C, C++ or C#, or Record in Pascal. An invocation of this module
