=== debian/watch ===
version=4
https://metacpan.org/release/Struct-Dumb   .*/Struct-Dumb-v?@ANY_VERSION@@ARCHIVE_EXT@$
